;
; StringTable(English)
;
; LastModified: 01-Mar-2011
;
[Strings]
REGION_DEFAULT=0
FILE_LICENSE_REGION0=License.txt
FILE_LICENSE_REGION1=License.txt
FILE_LICENSE_REGION2=License.txt
FILE_LICENSE_REGION3=License.txt
FILE_README_NAME=Readme_MD.hta
FILE_README_NAME0=Readme_UFRIILT.hta
FILE_README_NAME1=Readme_SG.hta
;FILE_HELP_NAME=..\\..\\..\\..\\..\\Manual\\simplified_chinese\\NW_help\\NW_HELP.chm
GUID_UNINSTALLER={A97F4E18-3053-4652-B763-9A40AE2B1EE5}
DIR_PROGRAMSHORTCUT=Canon\MF3010
DIR_WIN9X=win98_me
DIR_WINNT5=Driver
DIR_WINNT5_X64=..\x64\Driver
DIR_DEVICE=\MF3010
NAME_PRODUCT=MF 驱动程序
NAME_READMESHORTCUT=MF 驱动程序 Readme
NAME_READMESHORTCUT0=UFRII LT Readme
NAME_READMESHORTCUT1=ScanGear Readme
MODEL_ALL=ALL
NAME_OS_WINNT5=Windows 2000/XP/Vista
NAME_OS_WINNT5_X64=Windows XP(64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLER=Canon MF3010
NAME_UNINSTALLERSHORTCUT=卸载驱动程序
NAME_USB=USB 连接(&U)
NAME_NETWORK=网络连接(用于网络模块)(&C)
STR_ADDITIONAL_UPDTLNCR=Please wait. System files are being updated.
DRIVERNAME_1=Canon MF3010
NOTCOPYINF_XPS_i386=
NOTCOPYINF_XPS_amd64=
;NOTCOPYINF_WIN2K=
;NOTCOPYINF_WINXP=
;NOTCOPYINF_WINXP_X64=
;NOTCOPYINF_WINVISTA=
;NOTCOPYINF_WINVISTA_X64=
